QBankModule5 5.6.2

QBank Module is a module for media support. The module includes a QBank tool for EPiServer.Cms.TinyMce 2.1.1.0 or higher versions and media references.  IMPORTANT: After first install, go to Admin mode to initiate QBank.

There is a newer version of this package available.
See the version list below for details.
Install-Package QBankModule5 -Version 5.6.2
dotnet add package QBankModule5 --version 5.6.2
<PackageReference Include="QBankModule5" Version="5.6.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add QBankModule5 --version 5.6.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: QBankModule5, 5.6.2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install QBankModule5 as a Cake Addin
#addin nuget:?package=QBankModule5&version=5.6.2

// Install QBankModule5 as a Cake Tool
#tool nuget:?package=QBankModule5&version=5.6.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Note for QBank Episerver CMS Connector

Module Name: QBankModule5

Version: 5.6.2.0

Date: 2019-07-07

Nuget Url: https://www.nuget.org/packages/QBankModule5/

New Features
Item Description
N/A -
Improvements
Item Description
N/A -
Fixes
Item Description
QE-8 Error after upgrading EPiServer CMS 10 to 11 Data structure of QBankModule4 is not supported with QBankModule5. After upgrading to EPiServer CMS 11, QBankModule5 should be installed. But if user does not add QBank setting data again, new module refers old data structure.
Maintenance
Item Description
N/A -

Release Note for QBank Episerver CMS Connector

Module Name: QBankModule5

Version: 5.6.2.0

Date: 2019-07-07

Nuget Url: https://www.nuget.org/packages/QBankModule5/

New Features
Item Description
N/A -
Improvements
Item Description
N/A -
Fixes
Item Description
QE-8 Error after upgrading EPiServer CMS 10 to 11 Data structure of QBankModule4 is not supported with QBankModule5. After upgrading to EPiServer CMS 11, QBankModule5 should be installed. But if user does not add QBank setting data again, new module refers old data structure.
Maintenance
Item Description
N/A -

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.6.3.11 200 8/12/2021
5.6.3.8 77 4/5/2021
5.6.3.6 285 12/30/2020
5.6.3.5 2,844 9/10/2020
5.6.3.3 249 8/19/2020
5.6.3.2 1,623 2/26/2020
5.6.2 574 7/7/2019
5.6.1.10 530 3/29/2019
5.6.1.8 818 3/19/2019
5.6.1.7 389 2/1/2019
5.6.1.6 746 1/18/2019
5.6.1.5 454 11/14/2018
5.6.1.3 1,474 9/12/2018
5.6.1.2 552 7/3/2018
Show less